#Sat Oct 04 20:57:32 WIB 2025
apache.snapshots|https\://repository.apache.org/snapshots|null=1759586252401
central|https\://repo.maven.apache.org/maven2|null=1759586252401
cloudera|https\://repository.cloudera.com/artifactory/cloudera-repos/|null=1710953729171
cloudera|https\://repository.cloudera.com/repository/libs-release-local/|null=1709828256393
spring-plugins|http\://repo.spring.io/plugins-release/|null=1710953260039
